» Ubuntu » Packages

Error

two or more packages specified (d-conf quantal-updates)